/* _content/MiAlertaMVC/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */


.page-wrapper[b-8a9ubgo9p5] {
    background: radial-gradient(1200px 800px at 10% -10%, rgba(48, 213, 200, .05), transparent 40%), radial-gradient(1200px 800px at 110% 10%, rgba(91, 157, 255, .05), transparent 40%), linear-gradient(180deg, var(--bg-1), var(--bg-2));
    padding-bottom: 60px;
    position: relative;
}
/* Estilo para resaltar la fila cuando se pasa el cursor sobre ella */
.table tr:hover[b-8a9ubgo9p5] {
    cursor: pointer;
    background-color: #f1f1f1;
}

/* Estilo para indicar la fila seleccionada */
.table tr.selected[b-8a9ubgo9p5] {
    background-color: #20aee3;
    color: white;
}


a.navbar-brand[b-8a9ubgo9p5] {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

a[b-8a9ubgo9p5] {
  color: #0077cc;
}

.btn-primary[b-8a9ubgo9p5] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-8a9ubgo9p5], .nav-pills .show > .nav-link[b-8a9ubgo9p5] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-8a9ubgo9p5] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-8a9ubgo9p5] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-8a9ubgo9p5] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-8a9ubgo9p5] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-8a9ubgo9p5] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
